
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.35706.149
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ThemeWii", "ThemeWii.csproj", "{005C0CAD-8E8B-4F7A-8FA3-9826998DC6A4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{005C0CAD-8E8B-4F7A-8FA3-9826998DC6A4}.Debug|x86.ActiveCfg = Debug|x86
		{005C0CAD-8E8B-4F7A-8FA3-9826998DC6A4}.Debug|x86.Build.0 = Debug|x86
		{005C0CAD-8E8B-4F7A-8FA3-9826998DC6A4}.Release|x86.ActiveCfg = Release|x86
		{005C0CAD-8E8B-4F7A-8FA3-9826998DC6A4}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6B22668D-697A-4D88-AAD8-E4C95FDD8E3F}
	EndGlobalSection
EndGlobal
